using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace UFO_Classes
{
    static class Program
    {
        public static UFO_Classes form1;

        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
       {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            form1 = new UFO_Classes();
            Application.Run(form1);
        }
    }
}
